Subject: [ipr-announce] IPR Disclosure Qualcomm Incorporated's Statement about IPR related to RFC 5448

From: IETF Secretariat <[email-masked]>
Date: Thu, 20 May 2021 13:24:43 -0700

Dear Jari Arkko, Vesa Lehtovirta, Pasi Eronen:

An IPR disclosure that pertains to your RFC entitled "Improved Extensible
Authentication Protocol Method for 3rd Generation Authentication and Key
Agreement (EAP-AKA')" (RFC5448) was submitted to the IETF Secretariat on
2021-05-19 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/4876/). The title of
the IPR disclosure is "Qualcomm Incorporated's Statement about IPR related to
RFC 5448"

Thank you

IETF Secretariat